Subject: [p2p-sip] Updated BOF date and time

From: bryan at ethernot.org (David A. Bryan)
Date: Fri, 3 Mar 2006 16:19:44 -0500

All,

The actual BOF is now currently scheduled for Wed, March 22 from
9-11:30 am. There is still some chance this will change, since there
were a few scheduling conflicts that might require shuffling, and we
could be a casualty. Stay tuned.

At this point it does appears we will still have an ad-hoc meeting
slot on Friday, so if you are planning to come to IETF to discuss P2P
SIP, don't leave after the BOF. The exact time of the ad-hoc meeting
is still being nailed down. We'll let you know as soon we hear.

Draft agendas for both meetings are on p2psip.org/ietf65.php

David Bryan